.store-list {
   width: 100%;
   max-height: 160px;
   overflow: auto;
}

.ngx-slider .ngx-slider-pointer {
   background-color: #B11A83 !important;
}

.text-primary {
   color: #B11A83 !important
}

.text-sm {
   font-size: 14px !important;
}

.pointer {
   cursor: pointer !important;
}

.clear-filter_btn {
   background: rgba(177, 26, 131, 0.1);
   border-radius: 5px;
   border: 0;
   color: #B11A83;
}

::ng-deep .ngx-slider .ngx-slider-selection {
   background: #B11A83 !important;
}

::ng-deep .ngx-slider .ngx-slider-pointer:after {
   background-color: inherit !important;
}

::ng-deep .ngx-slider .ngx-slider-pointer {
   background-color: #B11A83 !important;
}

::ng-deep .ngx-slider .ngx-slider-pointer {
   width: 28px !important;
   height: 28px !important;
   border-radius: 14px !important;
}

::ng-deep .ngx-slider .ngx-slider-bubble {
   display: none !important;
}

.filters-card-header .fa {
   transition: .3s transform ease-in-out;
}

.filters-card-header .collapsed .fa {
   transform: rotate(180deg);
}

#store-panel .page-title {
   background-color: #F4EBE8;
}

#store-panel .merchant-store-profile {
   background-color: #F8F9FA;
   width: 100%;
   justify-content: space-between;
}

#store-panel .merchant-store-profile .profile-item:not(:first-child) {
   display: flex;
   border-left: 2px solid #c0ccda8c;
   padding-left: 15px;
}

.w3-light-background {
   background: #FFF4E7;
   border-radius: 5px;
   height: 24px;
   width: 126px;
}

.w3-container-bolder-r{
   border-bottom-right-radius: 5px;
   border-top-right-radius: 5px;

}
.w3-container {
   width: 25%;
   border-bottom-left-radius: 5px;
   border-top-left-radius: 5px;
   padding-left: 10px;
   height: 24px;
   color: #000;
   background: linear-gradient(261.98deg, #F3A642 -21.04%, rgba(243, 166, 66, 0.67) 100%);
   font-weight: 600;
}

.store-rating i {
   color: #dcdfe7;
   font-size: 16px;
   margin: 0 2px;
}

.store-rating i.active {
   color: #f5a623;
}

.rating-list-item {
   background-color: #fff;
   padding: 1rem;
   margin-bottom: 0.5rem;
}
.rating-list-item .img-container {
   width: 90px;
   height: 90px;
   overflow: hidden;
}
.rating-list-item img {
   min-width: 90px;
   min-height: 90px;
   border-radius: 5px;
}

#deals-carousel .store-jumbotron {
   box-shadow: 1px 0px 2px rgb(196 196 196 / 20%), -1px 2px 2px rgb(196 196 196 / 20%);
}

:host ::ng-deep .sb-modern-light .sb-wrapper{
   box-shadow: none;
   background: transparent;
}
:host ::ng-deep .sb-modern-light .sb-wrapper .sb-icon{
   box-shadow: none;
   background: none;
   font-size: 14px;
}
